/** SVG path shaped like a pen */
export const PEN_SVG = `M11.2141 5.50827L3.2052 13.4732L0.418823 13.5102V10.7694L8.53474 2.7958L8.85262 2.45715L9.12286 2.15534L10.8397 0.438477L13.5262 3.14079L11.9047 4.8576L9.12286 2.15534L8.85262 2.45715L8.53474 2.7958L11.2141 5.50827Z`;

export const BASIC_INFO = `M18.928,21.938 C18.386,21.997 16.959,21.938 15.971,21.938 C15.883,20.948 16.685,17.045 13.407,16.700 C10.786,16.677 8.712,16.700 5.592,16.700 C2.226,17.240 3.055,20.470 2.967,22.000 C2.079,22.000 2.423,21.950 0.101,21.969 C-0.523,16.941 1.785,14.062 5.562,13.711 C9.089,13.711 12.674,13.711 13.377,13.711 C14.079,13.711 19.696,14.211 18.928,21.938 ZM9.484,12.017 C7.949,12.017 3.677,10.787 3.571,6.039 C3.571,0.693 8.493,-0.000 9.515,-0.000 C10.970,-0.000 15.368,1.019 15.368,6.039 C15.368,10.980 10.784,12.017 9.484,12.017 ZM12.441,5.978 C12.441,3.031 9.454,2.989 9.454,2.989 C9.454,2.989 6.588,3.125 6.588,5.978 C6.588,8.830 9.484,8.936 9.484,8.936 C9.484,8.936 12.505,8.750 12.441,5.978 Z`;

export const PASSWORD = `M4.71427 7.10728V11H4C1.79086 11 0 12.7909 0 15V22C0 24.2091 1.79086 26 4 26H18C20.2091 26 22 24.2091 22 22V15C22 12.8147 20.2476 11.0387 18.0714 11.0006V7.10728C18.0714 3.41881 15.0813 0.428711 11.3928 0.428711C7.70437 0.428711 4.71427 3.41881 4.71427 7.10728ZM7.71427 10.0001V7.10728C7.71427 5.07566 9.36122 3.42871 11.3928 3.42871C13.4245 3.42871 15.0714 5.07566 15.0714 7.10728V10.0001H7.71427ZM4 14H18C18.5523 14 19 14.4477 19 15V22C19 22.5523 18.5523 23 18 23H4C3.44772 23 3 22.5523 3 22V15C3 14.4477 3.44772 14 4 14Z`;

export const EMAIL_ALERTS = `M0.75 18.3793V18.6293H1H22H22.25V18.3793V17.7406C22.25 17.3717 22.0415 17.0344 21.7115 16.8694L21.045 16.5361C20.4521 16.2396 20.0776 15.6337 20.0776 14.9708V8.94906C20.0776 4.41001 16.2262 0.75 11.5 0.75C6.77382 0.75 2.92241 4.41001 2.92241 8.94906V14.9708C2.92241 15.6337 2.54791 16.2396 1.95504 16.5361L1.28849 16.8693L1.40029 17.093L1.28849 16.8694C0.958469 17.0344 0.75 17.3717 0.75 17.7406V18.3793ZM17.4052 8.94906V15.9569H5.59483V8.94906C5.59483 5.85307 8.22758 3.32367 11.5 3.32367C14.7724 3.32367 17.4052 5.85307 17.4052 8.94906ZM8.4319 20.3018C8.18858 20.3018 7.99133 20.499 7.99133 20.7423V21.2759C7.99133 23.0137 9.40009 24.4224 11.1379 24.4224C12.8757 24.4224 14.2844 23.0137 14.2844 21.2759V20.7423C14.2844 20.499 14.0872 20.3018 13.8439 20.3018H8.4319Z`;

export const PAYMENTS = `M20.024,16.000 C18.414,16.000 1.976,15.967 1.976,15.967 C1.976,15.967 -0.000,15.893 -0.000,13.996 C-0.000,12.099 -0.000,2.070 -0.000,2.070 C-0.000,2.070 0.260,-0.000 2.009,-0.000 L20.057,-0.000 C20.057,-0.000 22.000,0.204 22.000,2.037 C22.000,3.870 22.000,13.996 22.000,13.996 C22.000,13.996 21.634,16.000 20.024,16.000 ZM19.003,3.023 L2.997,3.023 L2.997,4.994 L19.003,4.994 L19.003,3.023 ZM19.036,7.031 L2.997,7.031 L2.997,13.043 L19.036,13.043 L19.036,7.031 Z`;

export const DELETE = `M21.976,5.930 L0.000,5.930 C-0.065,2.058 2.469,2.975 4.937,2.975 C4.937,-0.444 6.984,0.021 6.984,0.021 C6.984,0.021 12.613,0.021 14.992,0.021 C17.371,0.021 16.978,2.915 16.978,2.915 C16.978,2.915 17.614,2.915 19.989,2.915 C22.363,2.915 21.976,5.930 21.976,5.930 ZM1.987,10.031 C1.987,10.031 1.992,7.953 3.974,7.920 L17.039,7.920 C17.039,7.920 19.989,7.624 19.989,9.970 C19.989,12.317 19.989,26.131 19.989,26.131 C19.989,26.131 19.874,28.000 18.062,28.000 C16.250,28.000 4.034,28.000 4.034,28.000 C4.034,28.000 1.884,27.809 1.987,26.131 C2.089,24.453 1.987,10.031 1.987,10.031 ZM4.997,25.045 L17.039,25.045 L17.039,10.935 L4.997,10.935 L4.997,25.045 Z`;
